.autumn2006 {background-color:#333333; border:1px solid #000000; display:block; margin-bottom:10px;}
.autumn2006-head {color:#DDBB00; padding:2px 5px 3px 5px; display:block;}
.autumn2006-head a {color:#DDBB00; text-decoration:none; font-weight:bold;}
.autumn2006-foot {text-align:right; display:block; padding:2px 5px;}
.autumn2006-foot a {color:#DDBB00;}
.autumn2006-thumbs {list-style:none; padding:0px; margin:0px; height:103px;}
.autumn2006-thumbs ul {margin-left:2px;}
.autumn2006-thumbs li {list-style:none; padding:0px; margin:0px; float:left;}
.autumn2006-thumbs img {border-width:0px; margin-left:1px;}




